### Enumeration

# St PolicyType

since: 14

#### Declaration

    enum St.PolicyType

#### Description

No description available.

Available since: 14

#### Members

`ST_POLICY_ALWAYS`
  No description available.
  - Value: `0`
  - Nickname: `always`
  - Available since: 14
`ST_POLICY_AUTOMATIC`
  No description available.
  - Value: `1`
  - Nickname: `automatic`
  - Available since: 14
`ST_POLICY_NEVER`
  No description available.
  - Value: `2`
  - Nickname: `never`
  - Available since: 14
`ST_POLICY_EXTERNAL`
  No description available.
  - Value: `3`
  - Nickname: `external`
  - Available since: 14